package com.srs.common.enums;

public enum PenaltyStatus {
    /**
     * 处分中
     */
    UNDER_DISPOSAL(0L,"处分中"),

    /**
     * 处分解除
     */
    DISPOSAL_LIFTED(1L,"处分解除"),

    /**
     * 解除申请中
     */
    APPLICATION_FOR_LIFTING(2L,"解除申请中");

    private Long code;
    private String description;

    PenaltyStatus(Long code, String description) {
        this.code = code;
        this.description = description;
    }

    public Long getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }

}

